//
// EmployeePayrollRequest.swift
//
// Generated by swagger-codegen
// https://github.com/swagger-api/swagger-codegen
//

import Foundation



public struct EmployeePayrollRequest: Codable {

    public var token: String?

    public init(token: String? = nil) {
        self.token = token
    }

    public enum CodingKeys: String, CodingKey { 
        case token = "Token"
    }

}
